EZ_SetTimerCallBack(3)

NAME
EZ_SetTimerCallBack - register a timer callback

SYNOPSIS
#include <EZ.h>

void EZ_SetTimerCallBack(EZ_Timer *timer, EZ_CallBack callback,
                          void *cdata)

ARGUMENTS
timer Specifies a timer.

callback Specifies a callback procedure.

cdata Specifies the argument to be passed to callback when invoked.

DESCRIPTION

EZ_SetTimerCallBack registers a callback to a timer. A timer can have only one callback procedure. The callback procedure will be called whenever the timer fires.

SEE ALSO
EZ_CreateTimer(3), EZ_GetTimerState(3), EZ_GetTimerClientData(3),